Subject: Re: [lojban] lo with discourse-scope?

From: [email-masked]
Date: Fri, 2 Nov 2001 16:53:05 EST

In a message dated 11/1/2001 10:27:03 PM Central Standard Time, 
[email-masked] writes:

> "An/This Englishman walks into an Irish pub. He goes up to the bar and..."
> 
> Which Englishman?
> It doesn't matter -- any old Englishman.
> So not {le glico} then?
> No.
> 

Yes, {le}. The glico in question is the (possibly fictitious) one selected 
by the raconteur as protagonist of this tale and is defined by the tale, he 
is not "any old Englishman" but one who walks into an Irish pub, walks up to 
the bar and .... The {lo}-{le} shifts is glico, even if not malglico (well, 
SAE. but we all know which SAE we use) and has no basis externally unless it 
is introduction - continuation, in which case -- if absolutely necessary at 
the beginning of a story -- {bi'u} is available.